@charset "UTF-8";

*:not(input):not(textarea) {
	user-select: none;
	-webkit-user-select: none;
	/* disable selection/Copy of web content */
	-webkit-touch-callout: none;
	/* disable the IOS popup when long-press on a link */
}

input {
	-webkit-appearance: none !important;
	appearance: none !important;
	outline: none !important;
	box-shadow: none !important;
}

input:focus {
	outline: none !important;
	box-shadow: none !important;
}




.bodyBkgnd {
	margin: 0;
	border: 0;
}

.pageArea {
	width: max-content;
	display: block;
	margin: 0px auto;
	box-sizing: border-box;
	border: 0px;
	margin-top: 20px;
}

@media only screen and (max-width: 660px) {
	.pageArea {
		width:100%;
		display: block;
		margin: 0px auto;
		box-sizing: border-box;
		border: 0px;
		margin-top: 20px;
	}
}

.avenirReg{
	font-family: avenir-next-lt-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.avenirDemi {
	font-family: avenir-next-lt-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.franklinBook {
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.franklinMed {
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 500;
	font-style: normal;
}

.kanedaBold {
	font-family: kaneda-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.2;
}

.kanedaBoldItalic {
	font-family: kaneda-gothic, sans-serif;
	font-weight: 700;
	font-style: italic;
}

.kanedaReg {
	font-family: kaneda-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
}




.builderArea {
	display: block;
	width: 720px;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(164, 214, 0, 1);
	background-color: rgba(255, 255, 255, 1);
}


@media only screen and (max-width: 660px) {
.builderArea {
	display: block;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 12px;
	border-width: 1px;
	border-color: rgba(164, 214, 0, 1);
	background-color: rgba(255, 255, 255, 1);
}
}



.twoCols {
	width: 100%;
	display: flex;
	//flex-direction: column;
	align-items: top;
	justify-content: space-between;
	box-sizing: border-box;
}


@media only screen and (max-width: 660px) {
	.twoCols {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: top;
		justify-content: space-between;
		box-sizing: border-box;
	}
}



.playerAreaLeft {
	width: 330px;
	display: block;
	flex-shrink: 0;
	position: relative;
}

@media only screen and (max-width: 660px) {
.playerAreaLeft {
	width: 100%;
	display: block;
	flex-shrink: 0;
	position: relative;
}
}




.playerAreaRight {
	width: 330px;
	display: block;
	flex-shrink: 0;
	position: relative;
}



@media only screen and (max-width: 660px) {
	.playerAreaRight {
		width: 100%;
		display: block;
		flex-shrink: 0;
		position: relative;
	}
}


.secondColVerticalBuffer {
	display: block;
}

@media only screen and (max-width: 660px) {
	.secondColVerticalBuffer {
		display: none;
	}
}



.songInputField {
	width: 100%;
	box-sizing: border-box;
	height: 42px;
	padding: 0px 10px;
	display: block;
	background-color: rgba(112, 0, 112, 0.099);
	border-radius: 5px;
	outline: none;
	border: none;
	box-shadow: none;
}

.clearTrack {
	width: 34px;
	height: 42px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(../media/close.svg);
	background-size: 18px 18px;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 5;
}

.clearTrackPassive {
	width: 34px;
	height: 42px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(../media/close.svg);
	background-size: 18px 18px;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.33;
	z-index: 5;
}

.bTrackListBox {
	width: 100%;
	padding: 10px 10px;
	box-sizing: border-box;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 15px;
	line-height: 15px;
	color: rgba(112, 0, 112, 1);
	background-color: rgba(240,229,240, 1);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(255,255,255, 1);
}


.bTrackSleeve {
	width: 64px;
	height: 64px;
	background-color: rgba(128, 128, 128, 1);
	position: absolute;
	top: 0px;
	left: 0px;
	box-sizing: border-box;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(0, 0, 0, .33);
	background-size: contain;
}

.bTrackTitle{
	width: calc(100% - 74px);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: absolute;
	top: 13px;
	left: 74px;
	height: 25px;
}

.bTrackArtist {
	width: calc(100% - 74px);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: absolute;
	top: 34px;
	left: 74px;
}


.divider15 {
	width: 100%;
	height: 1px;
	background-color: rgba(112, 0, 112, 1);
	margin-top: 15px;
	margin-bottom: 15px;
}


.harleyPromo {
	width: 100%;
	height: 77px;
	background-image: url(../media/harley.svg);
	background-size: 100px 77px;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-bottom: 10px;
}


.personInputField {
	width: 100%;
	box-sizing: border-box;
	height: 42px;
	padding: 0px 10px;
	display: block;
	border-radius: 5px;
	outline: none;
	border: none;
	box-shadow: none;
	margin-top: 10px;
	font-size: 15px; 
	line-height: 15px; 
	background-color: rgb(251, 236, 244);
}

.dateInputBlock {
	width: 100%;
	display: flex;
	margin-top: 10px;
	align-items: center;
	justify-content: left;
	gap: 10px;
}

.dateInputField {
	width: 120px;
	box-sizing: border-box;
	padding: 11px 6px;
	display: block;
	border-radius: 5px;
	outline: none;
	border: none;
	box-shadow: none;
	font-size: 15px; 
	line-height: 15px; 
	background-color: rgb(251, 236, 244);
	text-align: center;
}



.tick_off {
	display: block;
	width: 32px;
	height: 32px;
	background-image: url(../media/tick_off.svg);
	flex-shrink: 0;
	opacity: 0.33;
}

.tick_on {
	display: block;
	width: 32px;
	height: 32px;
	background-image: url(../media/tick_on.svg);
	flex-shrink: 0;
}



.audioMeterBlock {
	display: block;
	width: 200px;
	height: 40px;
	margin: 0px auto;
	background-color: rgba(0,0,0,.1);
	position: relative;
}
.audioMeter {
	  position: absolute;
	  left: 0;
	  top: 0;
	  height: 30px;
	  background-color: rgb(0, 142, 39);
}

.audioDivider {
	position: absolute;
	width: 200px;
	height: 2px;
	top: 31px;
	left: 0px;
	display: block;
	background-color: rgba(255, 255, 255, 1);
}

.audioProg {
	position: absolute;
	width: 0px;
	height: 7px;
	top: 33px;
	left: 0px;
	display: block;
	background-color: rgba(170, 170, 170, 1);
}

.aud_mic {
	width: 48px;
	height: 48px;
	display: block;
	background-image: url(../media/aud_mic.svg);
	filter: invert(13%) sepia(26%) saturate(6817%) hue-rotate(283deg) brightness(112%) contrast(133%);
}

.aud_record {
	width: 48px;
	height: 48px;
	display: block;
	background-image: url(../media/aud_record.svg);
}

.aud_stop {
	width: 48px;
	height: 48px;
	display: block;
	background-image: url(../media/aud_stop.svg);
}


.submitBtn {
	font-family: avenir-next-lt-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	width: max-content;
	padding: 10px 15px 10px 15px;
	border-radius: 5px;
	background-color: rgba(112, 0, 112, 1);
	color: rgba(255,255,255,1);
	font-size: 16px;
	line-height: 16px;
	margin: 0px auto;
	display: block;
}

.submitBtn:hover {
	background-color: rgba(112, 0, 112, 0.495);
}

.submitBtn:active {
	background-color: rgba(112, 0, 112, 1);
}

.submitBtnOff {
	font-family: avenir-next-lt-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	width: max-content;
	padding: 10px 15px 10px 15px;
	border-radius: 5px;
	background-color: rgba(80, 5, 170, 1);
	color: rgba(255,255,255,1);
	font-size: 16px;
	line-height: 16px;
	margin: 0px auto;
	display: block;
	opacity: 0.25;
}


.poweredBySpotify {
	display: block;
	aspect-ratio: 800 / 220;
	width: 100px;
	background-image: url(../media/powered_by_spotify.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.poweredByApple {
	display: block;
	aspect-ratio: 532 / 120;
	height: 32px;
	background-image: url(../media/powered_by_apple.svg);
	background-size: contain;
	background-repeat: no-repeat;
}


.vSpace5 {
	width: 100%;
	height: 10px;
	display: block;
}

.copyBlock {
	display: flex;
	padding: 0px 12px;
	width: max-content;
	height: 36px;
	align-items: center;
	justify-content: left;
	text-decoration: none;
	gap: 10px;
	cursor: pointer;
	/*background-color: rgba(255, 255, 255, 1);*/
	border-radius: 5px;
	color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 1px;
	border-color: rgb(255, 255, 255);
	opacity: 100%;
	transition: opacity 0.25s;
}

.copyBlock:hover {
	opacity: 60%;
}

.copyBlock:active {
	opacity: 100%;
}

.copyLink {
	width: 18px;
	height: 18px;
	display: block;
	background-image: url(../media/copy.svg);
	background-repeat: no-repeat;
	background-size: contain;
}

.shareLink {
	width: 18px;
	height: 18px;
	display: block;
	background-image: url(../media/share.svg);
	background-repeat: no-repeat;
	background-size: contain;
}


.trackGradient {
	/*
	background: -webkit-linear-gradient(0deg, rgba(80,5,170, 1), rgba(188, 0, 179, 1));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	*/
	color: rgba(112, 0, 112, 1);
}


.newSubmitBkgnd {
	/*background: linear-gradient(180deg, #FF9600 0%, #FF00CB 100%);*/
	background: linear-gradient(180deg, #FF8200 0%, #700070 100%);
}


.svgWhite {
	filter: invert(100%) sepia(0%) saturate(16%) hue-rotate(310deg) brightness(107%) contrast(100%);
}




